[FAQ] ¡Haced aqui todas vuestras preguntas sobre la Scene de 3DS!

gracias Lina ya me puse a configurar el ds... pero no funciona con el cifrado de mi rooter... arg... tendre que poner wep por ahora U_U
kozue escribió:gracias Lina ya me puse a configurar el ds... pero no funciona con el cifrado de mi rooter... arg... tendre que poner wep por ahora U_U


La ds solo va por web [qmparto]
Amigos y amigas, buen día,,

me gustaría aclarar una duda,,, estoy ad portas de comprar un cartucho de 3ds gateway para jugar mis backups de juegos, pero tengo una pequeña confusión,,, el muchacho de la tienda representante que trae el cartucho gateway me dice que no se pueden jugar backups de otras regiones que no sean obviamente la misma de la consola,por riesgo de brick ¿ es esto cierto?

Al comienzo de este hilo dice lo contrario

P: ¿Funcionan los backups de otra región?
R: Sí, gracias a la función Region Free.

Me gustaría que me contaran sus experiencias reales con esta tarjeta,, muchas gracias de antemano
Voy a regalarle una nintendo 3ds xl a mi abuela, pero antes quisiera saber si se pueden cargar varios backups en un mismo cartucho, ejemplo 2 o 3. Asi ella no tiene que estar cambiando los cartuchos.
Si no me responden me tocara leer todo, pero como lo quiero comprar bastante rapido les pregunto a ustedes si hay versiones que no permiten backups, la que tengo en vista es esta
http://www.amazon.com/Nintendo-3DS-XL-Silver-Limited-Edition/dp/B00FXOP1JI/ref=sr_1_4?ie=UTF8&qid=1392134576&sr=8-4&keywords=nintendo+3ds+xl
No se los firmware que version tienen que tener, ni que cartucho hay que comprar, asi que les agradezco si me ayudan.

Saludos
rodrigo081089 escribió:Voy a regalarle una nintendo 3ds xl a mi abuela, pero antes quisiera saber si se pueden cargar varios backups en un mismo cartucho, ejemplo 2 o 3. Asi ella no tiene que estar cambiando los cartuchos.
Si no me responden me tocara leer todo, pero como lo quiero comprar bastante rapido les pregunto a ustedes si hay versiones que no permiten backups, la que tengo en vista es esta
http://www.amazon.com/Nintendo-3DS-XL-Silver-Limited-Edition/dp/B00FXOP1JI/ref=sr_1_4?ie=UTF8&qid=1392134576&sr=8-4&keywords=nintendo+3ds+xl
No se los firmware que version tienen que tener, ni que cartucho hay que comprar, asi que les agradezco si me ayudan.

Saludos


Sin ofender pero tu abuela no sabra ni como encender la consola.
¬_¬
PedroDJavier escribió:
rodrigo081089 escribió:Voy a regalarle una nintendo 3ds xl a mi abuela, pero antes quisiera saber si se pueden cargar varios backups en un mismo cartucho, ejemplo 2 o 3. Asi ella no tiene que estar cambiando los cartuchos.
Si no me responden me tocara leer todo, pero como lo quiero comprar bastante rapido les pregunto a ustedes si hay versiones que no permiten backups, la que tengo en vista es esta
http://www.amazon.com/Nintendo-3DS-XL-Silver-Limited-Edition/dp/B00FXOP1JI/ref=sr_1_4?ie=UTF8&qid=1392134576&sr=8-4&keywords=nintendo+3ds+xl
No se los firmware que version tienen que tener, ni que cartucho hay que comprar, asi que les agradezco si me ayudan.

Saludos


Sin ofender pero tu abuela no sabra ni como encender la consola.
¬_¬


Sabia bien como entrar en el canal para poner los backups en la wii, no creo que sea mas dificil hacer esto
rodrigo081089 escribió:
PedroDJavier escribió:
rodrigo081089 escribió:Voy a regalarle una nintendo 3ds xl a mi abuela, pero antes quisiera saber si se pueden cargar varios backups en un mismo cartucho, ejemplo 2 o 3. Asi ella no tiene que estar cambiando los cartuchos.
Si no me responden me tocara leer todo, pero como lo quiero comprar bastante rapido les pregunto a ustedes si hay versiones que no permiten backups, la que tengo en vista es esta
http://www.amazon.com/Nintendo-3DS-XL-Silver-Limited-Edition/dp/B00FXOP1JI/ref=sr_1_4?ie=UTF8&qid=1392134576&sr=8-4&keywords=nintendo+3ds+xl
No se los firmware que version tienen que tener, ni que cartucho hay que comprar, asi que les agradezco si me ayudan.

Saludos


Sin ofender pero tu abuela no sabra ni como encender la consola.
¬_¬


Sabia bien como entrar en el canal para poner los backups en la wii, no creo que sea mas dificil hacer esto


Bueno, entonces lo siento xD me he colao. Los juegos de 3ds solo se puede uno por cartucho de momento y solo si tu consola esta entre los firms 4.1 y 4.5 y si te refieres a los juegos de nds con cualquier flascart baratillo puedes cargar todos los juegos y usarlo en cualquier firmware de la consola.

Un saludo
Si, hablo de los juegos de ds, con dos o tres que tenga para elegir le alcanza.
Hay alguna web conocida para comprarla, el cartucho lo tengo que comprar en USA

Gracias
rodrigo081089 escribió:Si, hablo de los juegos de ds, con dos o tres que tenga para elegir le alcanza.
Hay alguna web conocida para comprarla, el cartucho lo tengo que comprar en USA

Gracias


Pues en USA.. puedes pedir directamente a las paginas web de las flascarts diciendo que tienes una tienda y quiere una para probar eso lo he echo yo varias veces. Y si no tienes flascarts en aliexpress o mas tiendas online. Un saludo
PedroDJavier escribió:
rodrigo081089 escribió:Si, hablo de los juegos de ds, con dos o tres que tenga para elegir le alcanza.
Hay alguna web conocida para comprarla, el cartucho lo tengo que comprar en USA

Gracias


Pues en USA.. puedes pedir directamente a las paginas web de las flascarts diciendo que tienes una tienda y quiere una para probar eso lo he echo yo varias veces. Y si no tienes flascarts en aliexpress o mas tiendas online. Un saludo


Crees que esta funciona?
http://www.aliexpress.com/item/2014-New-R4iSDHC-Dual-Core-Game-Adapte-Flash-Card-For-3DS-DSi-2DS-NDSi-NDSL-NDS/1583299447.html

A el flashcart se le pone una micro-sd verdad?

Disculpa tanta pregunta
rodrigo081089 escribió:
PedroDJavier escribió:
rodrigo081089 escribió:Si, hablo de los juegos de ds, con dos o tres que tenga para elegir le alcanza.
Hay alguna web conocida para comprarla, el cartucho lo tengo que comprar en USA

Gracias


Pues en USA.. puedes pedir directamente a las paginas web de las flascarts diciendo que tienes una tienda y quiere una para probar eso lo he echo yo varias veces. Y si no tienes flascarts en aliexpress o mas tiendas online. Un saludo


Crees que esta funciona?
http://www.aliexpress.com/item/2014-New-R4iSDHC-Dual-Core-Game-Adapte-Flash-Card-For-3DS-DSi-2DS-NDSi-NDSL-NDS/1583299447.html

A el flashcart se le pone una micro-sd verdad?

Disculpa tanta pregunta


La vas a usar con una 3ds ? si esta funciona hasta la ultima version asique dile a tu abuela que no la actualize (la 3ds) asi nunca te dejara de funcionar.

Un saludo
Gracias, comprare esa entonces.

Una ultima pregunta, porque ella sabe poner los juegos pero tambien toca todo [360º] se puede bloquear el internet con alguna app? Porque ya me veo que termina actualizando la consola jaja
rodrigo081089 escribió:Gracias, comprare esa entonces.

Una ultima pregunta, porque ella sabe poner los juegos pero tambien toca todo [360º] se puede bloquear el internet con alguna app? Porque ya me veo que termina actualizando la consola jaja


No te preocupes, desde el modo ds no se pueden bajar actualizaciones. De todas formas vete a la configuracion de internet y borra todas las conexiones
PedroDJavier escribió:
rodrigo081089 escribió:Gracias, comprare esa entonces.

Una ultima pregunta, porque ella sabe poner los juegos pero tambien toca todo [360º] se puede bloquear el internet con alguna app? Porque ya me veo que termina actualizando la consola jaja


No te preocupes, desde el modo ds no se pueden bajar actualizaciones. De todas formas vete a la configuracion de internet y borra todas las conexiones



Muchas gracias por todo, ya hice el encargo de la consola y ahora haré el de la flashcard
Hola que tal.
Hace tiempo que estoy fuera del mundillo 3ds y no se muy bien como actuar con lo que tengo.
Tengo una tarjeta r4i gold y no se sí ha habido actualizaciones o algo para correr los juegos en 3D o no. O aunque no se pueda jugar a los 3D si ha habido alguna actualización necesaria para poder jugar. Si sabéis alguna me la podríais decir? Más qué nada quiero ponerme la día. Según pone en el menú de inicio la versión es la 1.65b.
Editado por Carlos A.. Razón: Piratería
Lo más probable es que si hace tiempo que no coges la 3DS no tengas actualizada tu R4igold. Mira en su página oficil para ver si hay alguna actualización. Y en cuanto a los juegos en 3D, supuestamente ya se puede con la Gateway 3DS. Pásate por aquí para más información: http://www.elotrolado.net/hilo_ho-gateway-3ds-solo-funciona-en-4-1-4-5-lee-el-primer-mensaje_1902524

Saludos y espero que te sirva.
Si te digo la verdad no acabo de entender nada. Me pone versión 1.45 y yo tengo la 1.65b, o no se si es eso la versión, igual es otra cosa, y luego me pone la versión de la consola, creo, que es la 7.0.14 y yo tengo la 4.5.0-10. No me entero bien y no quiero fastidiarla. Actualizo primero la consola o actualizo solo la tarjeta.
pepelu_bcn escribió:Hola que tal.
Hace tiempo que estoy fuera del mundillo 3ds y no se muy bien como actuar con lo que tengo.
Tengo una tarjeta r4i gold y no se sí ha habido actualizaciones o algo para correr los juegos en 3D o no. O aunque no se pueda jugar a los 3D si ha habido alguna actualización necesaria para poder jugar. ... Más qué nada quiero ponerme la día. Según pone en el menú de inicio la versión es la 1.65b.

Pero, donde miras la versión de tu consola, podrías empezar por leer el primer hilo:
P: ¿Donde puedo ver la versión de firmware de mi consola?
R: Entrando en Configuración de la consola, y viendo el número indicado en la esquina inferior derecha de la pantalla superior.

hilo_faq-haced-aqui-todas-vuestras-preguntas-sobre-la-scene-de-3ds_1948466

Todo lo que preguntas esta resuelto allí, por favor no hace falta repetir preguntas que ya están respondidas. [ginyo]
Gracias!

También te recomiendo leerte las normas del foro:
Derechos de autor y copyright
Está terminantemente prohibido:

  • Dar o solicitar información sobre cómo, dónde o cuándo obtener copias no autorizadas de aplicaciones, juegos o cualquier otra obra protegida por derechos de autor.
  • Dar o solicitar cualquier otro tipo de contenido ilegal, como warez, serials, cracks de activación, keygens, etc.
  • Hacer apología de la piratería o de cualquier tipo de violación de la ley vigente, se proporcione o no información de cómo hacerlo.

hilo_recordatorio-de-las-principales-normas_1014288

Salu2!
Ya lo he solucionado. Al actualizar la consola se me ha puesto en la versión 7.1.0.15E en la cual no me sirve la tarjeta que tengo y tendré que comprar otra.
Hola muy buenas,
mirar tengo una nintendo 3ds con el r4i gold eu, no se que ha tocado mi heramana pequeña, que ahora me lanza un mensaje de error , no se que hacer , la nintendo es la versión 6.2.0
he metido de nuevo los archivos oficiales de la pagina pero aun así sigue dando el mismo problema que hago?
gracias
Hola, tengo un problema y estoy desesperado, yo tengo una 3ds link y me funciona bien pero me he comprado el pokemon y, y ya sabéis que te pide la 6.
pero ice lo de emunand actualice a la ultima y ya funciona.
el problema es que para jugar online y todo eso necesito la actualización de pokemon.
y en emunand cuando intento entrar en eshop se queda la pantalla 3ds cargando y no acaba nunca. me podríais ayuda esto problema me tiene arto.
ZoGo escribió:Hola muy buenas,
mirar tengo una nintendo 3ds con el r4i gold eu, no se que ha tocado mi heramana pequeña, que ahora me lanza un mensaje de error , no se que hacer , la nintendo es la versión 6.2.0
he metido de nuevo los archivos oficiales de la pagina pero aun así sigue dando el mismo problema que hago?
gracias

Tienes que actualizar el kernel del flashcard, busca como hacerlo en este hilo:
hilo_ho-flashcards-compatibles-con-nintendo-3ds-en-modo-ds_1588481

dvd117 escribió:Hola, tengo un problema y estoy desesperado, yo tengo una 3ds link y me funciona bien pero me he comprado el pokemon y, y ya sabéis que te pide la 6.
pero ice lo de emunand actualice a la ultima y ya funciona.
el problema es que para jugar online y todo eso necesito la actualización de pokemon.
y en emunand cuando intento entrar en eshop se queda la pantalla 3ds cargando y no acaba nunca. me podríais ayuda esto problema me tiene arto.

Si quieres entrar a la eShop tienes que poner la b2 con el consiguiente riesgo de brick, tu veras si te merece la pena arriesgarte por eso. :-|

Salu2!
egarrote gracias, si me arriesgare ya que es solo descargar la actualizacion de pokemon y luego poner la que no tiene riesgo, pero donde consigo esta actualizacion la b2 esque en la paguina web de 3ds link solo me sale e3.3b
wiki/3DSLink
aqui estan todas la v pero no veo ninguna que sea b2
Hola, tengo una 3DS nueva con firm 2.1.0-4E pero no se por donde empezar, había pensado comprar la 3DSLINK pero por mas que leo mas me lío.
raucs escribió:Hola, tengo una 3DS nueva con firm 2.1.0-4E pero no se por donde empezar, había pensado comprar la 3DSLINK pero por mas que leo mas me lío.


lo primero que tienes que hacer es conseguir tener el firmware de la consola a 4.5. lo puedes hacer alquilando o comprando alguno de estos juegos
-luigi mansion 2
-donkey kong country
-fire emblem
-lego city undercover

despues comprate la gateway, 3dslink, R4i Gold 3DS Deluxe Edition, orange o mt, en este foro encontraras todos los post de las tarjetas

cuando tengas la tarjeta, sigue este tutorial
hilo_tutorial-carga-de-backups-de-3ds-mediante-flashcards-de-3ds-solo-funciona-en-4-1-4-5_1975647

y ya lo tendras todo listo
catmante escribió:
raucs escribió:Hola, tengo una 3DS nueva con firm 2.1.0-4E pero no se por donde empezar, había pensado comprar la 3DSLINK pero por mas que leo mas me lío.


lo primero que tienes que hacer es conseguir tener el firmware de la consola a 4.5. lo puedes hacer alquilando o comprando alguno de estos juegos
-luigi mansion 2
-donkey kong countryu
-fire emblem
-lego city undercover

despues comprate la gateway, 3dslink, R4i Gold 3DS Deluxe Edition, orange o mt, en este foro encontraras todos los post de las tarjetas

cuando tengas la tarjeta, sigue este tutorial
hilo_tutorial-carga-de-backups-de-3ds-mediante-flashcards-de-3ds-solo-funciona-en-4-1-4-5_1975647

y ya lo tendras todo listo


Perfectamente explicado, ya lo tengo claro.

Muchas gracias.
Hola, tengo un problema y estoy desesperado, yo tengo una 3ds link y me funciona bien pero me he comprado el pokemon y, y ya sabéis que te pide la 6.
pero ice lo de emunand actualice a la ultima y ya funciona.
el problema es que para jugar online y todo eso necesito la actualización de pokemon.
y en emunand cuando intento entrar en eshop se queda la pantalla 3ds cargando y no acaba nunca. me podríais ayuda esto problema me tiene arto.
dvd117 escribió:Hola, tengo un problema y estoy desesperado, yo tengo una 3ds link y me funciona bien pero me he comprado el pokemon y, y ya sabéis que te pide la 6.
pero ice lo de emunand actualice a la ultima y ya funciona.
el problema es que para jugar online y todo eso necesito la actualización de pokemon.
y en emunand cuando intento entrar en eshop se queda la pantalla 3ds cargando y no acaba nunca. me podríais ayuda esto problema me tiene arto.


Haber, actaulizas a la b2 (en el 3dlink sera la 3.3) entras a la eshop bajas la actu y vuelves a b1, /y listo/
PedroDJavier escribió:
dvd117 escribió:Hola, tengo un problema y estoy desesperado, yo tengo una 3ds link y me funciona bien pero me he comprado el pokemon y, y ya sabéis que te pide la 6.
pero ice lo de emunand actualice a la ultima y ya funciona.
el problema es que para jugar online y todo eso necesito la actualización de pokemon.
y en emunand cuando intento entrar en eshop se queda la pantalla 3ds cargando y no acaba nunca. me podríais ayuda esto problema me tiene arto.


Haber, actaulizas a la b2 (en el 3dlink sera la 3.3) entras a la eshop bajas la actu y vuelves a b1, /y listo/[/quote


si ya pero ya tengo puesta esa version incluso la 3.3b, pero esa no tiene emunand,
ahora tengo la 3.3 y sigue sin funcionar se queda la pantalla de 3ds cargando
dvd117 escribió:
PedroDJavier escribió:
dvd117 escribió:Hola, tengo un problema y estoy desesperado, yo tengo una 3ds link y me funciona bien pero me he comprado el pokemon y, y ya sabéis que te pide la 6.
pero ice lo de emunand actualice a la ultima y ya funciona.
el problema es que para jugar online y todo eso necesito la actualización de pokemon.
y en emunand cuando intento entrar en eshop se queda la pantalla 3ds cargando y no acaba nunca. me podríais ayuda esto problema me tiene arto.


Haber, actaulizas a la b2 (en el 3dlink sera la 3.3) entras a la eshop bajas la actu y vuelves a b1, /y listo/[/quote

La tienes actualizada a la ultima version (7.1.0.15) ?
si ya pero ya tengo puesta esa version incluso la 3.3b, pero esa no tiene emunand,
ahora tengo la 3.3 y sigue sin funcionar se queda la pantalla de 3ds cargando
Si la nand real esta en 4.5
pero la emunand esta en el ultimo pero quando voy aaber que version tiene intalada en la sd se queda la pantalla 3ds cargando,
entendeis, quando pongo configuracion no hay problema
pero quando ya carga el modo gateway, y vuelvo a darle a configuracion o eshop o miversse ese
se queda la pantalla 3ds cargando.
Buenas. Después de leer este hilo/wiki y algunos otros para actualizar conocimientos de los flashcards, os cuento porque sigo teniendo ciertas dudas.

¿para instalar emunand necesito obligatoriamente gateway o uno de sus clones? Me explico, solo se usa el cartucho azul, que entiendo que es un cartucho con las mismas funciones que un cartucho de 3ds para modo DS normal. De ser asi, ¿podria con el cartucho que tengo, un R4i, instalar emunad y actualizarla a la ultima version para jugar a juegos originales sin actualizar la consola?

He leido igualmente que estan con una nueva tarjeta, cuya unica funcion destacable es que carga multirom, los de 3ds aseguran que es clon de su codigo, imagino codigo mas primario que el actual, porque carece de otras funciones de las ultimas versiones del firm oficial de GW, y las respectivas copias hechas por los 2 clones (el orange mejor lo descartamos ya), de ser asi es de esperar que el multi rom se de en el gateway, verdad?

Entiendo que de lo primero que tendria que hacer es realizar una copia de la NAND original de la consola ¿Ya que seria un metodo para reparar ciertos bricks, no? ¿esto es automatico?

Mi idea era comprar un clon, pero viendo las no tan alta diferencia de precio con el GW original (he visto en paginas chinas el R4i gold a 30€ y el GW a unos 50) aunque no es directamente para mi, sino para mi hermano, y a el no le interesan muchos juegos, de hecho solo le interesa el MH 4, compro la consola con el pack de monsterhunter 3 y apenas ha comprado 2 juegos mas, y antiguillos por el tema de no tener que actualizar la consola. El caso es: ¿se sabe si hay posibilidades de que alguien traduzca el Monster hunter de la version japonesa al ingles o español, antes de que el juego salga en España solo dios sabe cuando?


Gracias por leer mis dudas, a ver si podeis contestarme alguna. Supongo que podria haber preguntado cada una en un hilo mas adecuado, pero luego me pierdo y no las encuentro [buenazo]
estoy buscando una flashcard compatible con 3ds en su ultima version para jugar en modo ds y con emuladores tanto de gba como de snes
¿cual me recomendais de las que hay ahora mismo? ¿que tal va la emulacion?
aber señores,despues de mirar y remirar todos los hilos del gateway 3ds(e mirao el gateway porke parece ser el ke mas convence ala gente) yo solo kiero saber UNA COSA...si compro un gateway 3ds,puedo a dia de hoy(4 de febrero del 2014) copiarle juegos de 3ds en la sd y jugar tal y como suena?tal y como era en la ds normal?ke se guarden las partidas bien y poder meterle mas de una rom por sd? esa es mi pregunta,espero ke alguien con mas conocimientos ke yo me pueda ayudar,ya ke solo deseo pillarme un cartucho de estos para jugar,no kiero hacer mas cosas como meterle aplicaciones caseras y todo eso...
un saludo
Actualmente que flash cart recomendáis comprar? o mejor esperar a ver que va saliendo? Si recomendáis comprar una donde comprarla, algún sitio de confianza? Yo eh estado mirando dsflash.es alguien que haya comprado me puede decir si esta bien?
rafacc96 escribió:Actualmente que flash cart recomendáis comprar? o mejor esperar a ver que va saliendo? Si recomendáis comprar una donde comprarla, algún sitio de confianza? Yo eh estado mirando dsflash.es alguien que haya comprado me puede decir si esta bien?


MT Card, yo tengo gateway pero la MT aunque no la actualizaran mas vas a tener muy buena compatibilidad y mucho catalago ademas del Multi-rom que es la unica que lo tiene.

Salu2
Hola a todos, alguien podría informarme un pococ sobre las flashcards que existen para 3ds...cual es la que más recomendáis y tal...? Alguna guía rápida?

Y otra cosa me gustaría saber( cosa que leí y me dijeron) si usando una flashcard para jugar en mi 3ds puede ser que mi consola deje de funcionar correctamente o no se pueda aztualizar sus sistema., es eso cierto?

Gracias
Hola compañeros,

he desempolvado mi 3DS después de varios años en su caja, la verdad nunca la había usado ya que esperaba el momento de que saliesen flashcards compatibles. Con la llegada de los clones del Gateway, me decidí por comprar el 3dslink por su precio y características.

De todas formas, veo que estos cartuchos no son compatibles con juegos nuevos, solamente con algunos títulos. Como la consola no es para mi, quiero que el proceso para cargar los juegos sea algo sencillo, y creo que la mejor opción será poner el cartucho en modo NDS por su total compatibilidad (creo) con todos los títulos.

La consola como ya digo ha estado sin usar hasta ayer. El firmware es este:

Imagen

(la fecha debe ser de la última vez que la usé)

La duda es, ¿tengo que actualizar el firmware de la consola, para cargar juegos NDS? He visto que para juegos 3DS necesito un firmware 4-1~4.5 (actualizable por WiFi o con un cartucho original con una versión en este rango). El caso es que no sé si para NDS se requiere un firmware específico.

Decir que no tengo cartuchos NDS para actualizar el firmware si fuese necesario, por lo que agradezco opciones alternativas.

Si alguien sabe de algún manual para torpes como yo, le estaría muy agradecido [amor]

Saludos y muy buen foro
dvd117 escribió:Si la nand real esta en 4.5
pero la emunand esta en el ultimo pero quando voy aaber que version tiene intalada en la sd se queda la pantalla 3ds cargando,
entendeis, quando pongo configuracion no hay problema
pero quando ya carga el modo gateway, y vuelvo a darle a configuracion o eshop o miversse ese
se queda la pantalla 3ds cargando.

Eso te ocurre por que utilizas el 2.0b1, formatea la emuNAND con el SDFormatter, no te sirve para nada.

jimbi87 escribió:Buenas. Después de leer este hilo/wiki y algunos otros para actualizar conocimientos de los flashcards, os cuento porque sigo teniendo ciertas dudas.

¿para instalar emunand necesito obligatoriamente gateway o uno de sus clones? Me explico, solo se usa el cartucho azul, que entiendo que es un cartucho con las mismas funciones que un cartucho de 3ds para modo DS normal. De ser asi, ¿podria con el cartucho que tengo, un R4i, instalar emunad y actualizarla a la ultima version para jugar a juegos originales sin actualizar la consola?

Sí lo puedes hacer con cualquier flashcard de modo DS, pero la emuNAND si no la vas a utilizar para cargar juegos originales que pidan mas de 4.5 o sean de otra región, o quieras entrar a la eShop y jugar a juegos de ella, no te sirve para nada, yo te recomiendo que no la hagas.


jimbi87 escribió:He leido igualmente que estan con una nueva tarjeta, cuya unica funcion destacable es que carga multirom, los de 3ds aseguran que es clon de su codigo, imagino codigo mas primario que el actual, porque carece de otras funciones de las ultimas versiones del firm oficial de GW, y las respectivas copias hechas por los 2 clones (el orange mejor lo descartamos ya), de ser asi es de esperar que el multi rom se de en el gateway, verdad?

Gateway, actualmente tiene un futuro muy incierto. Mejor esperar hasta mediados de Abril...

jimbi87 escribió:Entiendo que de lo primero que tendria que hacer es realizar una copia de la NAND original de la consola ¿Ya que seria un metodo para reparar ciertos bricks, no? ¿esto es automatico?

Actualmente también da igual que realices la copia de la NAND o no:
viewtopic.php?f=202&t=1979374&p=1735288641#p1735288641

jimbi87 escribió:Mi idea era comprar un clon, pero viendo las no tan alta diferencia de precio con el GW original (he visto en paginas chinas el R4i gold a 30€ y el GW a unos 50) aunque no es directamente para mi, sino para mi hermano, y a el no le interesan muchos juegos, de hecho solo le interesa el MH 4, compro la consola con el pack de monsterhunter 3 y apenas ha comprado 2 juegos mas, y antiguillos por el tema de no tener que actualizar la consola. El caso es: ¿se sabe si hay posibilidades de que alguien traduzca el Monster hunter de la version japonesa al ingles o español, antes de que el juego salga en España solo dios sabe cuando?


Gracias por leer mis dudas, a ver si podeis contestarme alguna. Supongo que podria haber preguntado cada una en un hilo mas adecuado, pero luego me pierdo y no las encuentro [buenazo]

Los juegos no se pueden traducir, aunque quizás en un futuro bastante lejano.
Te recomiendo esperarte a medidos de Abril antes de decidirte por un flashcard de modo 3DS...

darkale9696 escribió:estoy buscando una flashcard compatible con 3ds en su ultima version para jugar en modo ds y con emuladores tanto de gba como de snes
¿cual me recomendais de las que hay ahora mismo? ¿que tal va la emulacion?

Leete el FAQ de la primera pagina:
hilo_faq-haced-aqui-todas-vuestras-preguntas-sobre-la-scene-de-3ds_1948466
P: Y, ¿que flashcard elijo?
R: El mejor es el SuperCard DStwo ya que incluye funciones extra que otros no tienen. Otras dos opciones son la R4iGold 3DS / RTS (r4ids.cn) y el R4iDSN 3DS (r4idsn.com). De todas formas, si no puedes hacerte con alguno de esos cualquiera que de soporte oficial al Kernel Wood son recomendables.

En cuanto a la emulación en modo DS puedes ver una lista de juegos incompatibles en este enlace:
http://wiki.gbatemp.net/wiki/SNEmulDS_C ... ility_List
Este solo para DStwo:
http://wiki.gbatemp.net/wiki/DSTWO_GBA_ ... patibility
Yo me plantearía la compra de una PSP si quieres usar emuladores en una portátil, te sera mas útil que un DStwo y te saldrá por el mismo precio.

PedroDJavier escribió:
rafacc96 escribió:Actualmente que flash cart recomendáis comprar? o mejor esperar a ver que va saliendo? Si recomendáis comprar una donde comprarla, algún sitio de confianza? Yo eh estado mirando dsflash.es alguien que haya comprado me puede decir si esta bien?


MT Card, yo tengo gateway pero la MT aunque no la actualizaran mas vas a tener muy buena compatibilidad y mucho catalago ademas del Multi-rom que es la unica que lo tiene.

Salu2

Porque recomiendas algo que no has probado? Mi recomendación es que se espere a ver que ocurre a medidos de Abril.

Tinkiii escribió:Hola a todos, alguien podría informarme un pococ sobre las flashcards que existen para 3ds...cual es la que más recomendáis y tal...? Alguna guía rápida?

Y otra cosa me gustaría saber( cosa que leí y me dijeron) si usando una flashcard para jugar en mi 3ds puede ser que mi consola deje de funcionar correctamente o no se pueda aztualizar sus sistema., es eso cierto?

Gracias

La guía mas rápida esta en primera pagina, es el FAQ:
hilo_faq-haced-aqui-todas-vuestras-preguntas-sobre-la-scene-de-3ds_1948466
Y leete también el hilo de los bricks:
hilo_ho-bricks-en-3ds-error-bootrom-8046_1972148

NesTT escribió:Hola compañeros,

he desempolvado mi 3DS después de varios años en su caja, la verdad nunca la había usado ya que esperaba el momento de que saliesen flashcards compatibles. Con la llegada de los clones del Gateway, me decidí por comprar el 3dslink por su precio y características.

De todas formas, veo que estos cartuchos no son compatibles con juegos nuevos, solamente con algunos títulos. Como la consola no es para mi, quiero que el proceso para cargar los juegos sea algo sencillo, y creo que la mejor opción será poner el cartucho en modo NDS por su total compatibilidad (creo) con todos los títulos.

La consola como ya digo ha estado sin usar hasta ayer. El firmware es este:

Imagen


(la fecha debe ser de la última vez que la usé)

La duda es, ¿tengo que actualizar el firmware de la consola, para cargar juegos NDS? He visto que para juegos 3DS necesito un firmware 4-1~4.5 (actualizable por WiFi o con un cartucho original con una versión en este rango). El caso es que no sé si para NDS se requiere un firmware específico.

Decir que no tengo cartuchos NDS para actualizar el firmware si fuese necesario, por lo que agradezco opciones alternativas.

Si alguien sabe de algún manual para torpes como yo, le estaría muy agradecido [amor]

Saludos y muy buen foro

Si quieres cargar juegos de DS leete el FAQ de la primera página:
hilo_faq-haced-aqui-todas-vuestras-preguntas-sobre-la-scene-de-3ds_1948466
P: Y, ¿de que tipo elijo?
R: Dependerá del uso que quieras hacer de la Scene:

  • Si quieres cargar backups de Nintendo 3DS, elige un flashcard de Modo 3DS.
  • Si quieres cargar backups de Nintendo DS, elige un flashcard de Modo DS.
  • Si quieres cargar homebrew de Nintendo 3DS o DS, elige un flashcard de Modo DS.

Cualquiera de los de esta lista que marque como mínimo tu firmware te valdrá:
hilo_ho-flashcards-compatibles-con-nintendo-3ds-en-modo-ds_1588481
Si quieres utilizar backups de 3DS, leete el FAQ y sabrás como:
hilo_faq-haced-aqui-todas-vuestras-preguntas-sobre-la-scene-de-3ds_1948466

Salu2!
Muchas gracias @egarrote, siendo así esperaré un par de meses a ver como avanza el asunto y si necesito usar un juego con firmware mas nuevo mirare lo de usar emunand, pero de momento lo dejaremos estar. Gracias de nuevo
Hola a todos, tengo una 3dslink y me gustaría que me alguno de vosotros me pudiera decir donde hay algún manual completo de funcionamiento, para no meter la pata. Gracias.
Buenas, a ver si alguien pudiera contestarme a esta duda.

He observado que El Animal Crossing y el Castlevania LOS, actualizan la consola a la version 4.5.0 Al parecer, ambos juegos a la misma version, pero sin embargo en compatibilidad con Gateway, Scene, etc... El Animal Crossing dice que no es compatible, actualizando a la misma verison de 3DS que otros, como por ejemplo el Castlevania.

¿Alguien sabe por qué ocurre esto, o si es un error de la Wiki?

PD: Yo tengo el Animal Crossing para actualizar mi consola y esto me ha hecho dudar en hacerlo, espero respuesta.

PD2: He estado leyendo y al parecer es por la compatibilidad de la Gateway ante el juego, pero si posdría servir para actualizar la consola, ¿no? Esto si me gustaría que quedara claro ya que si no, pierdo la verison y por tanto las puertas a la Scene.

Saludos.
MYFW93 escribió:Buenas, a ver si alguien pudiera contestarme a esta duda.

He observado que El Animal Crossing y el Castlevania LOS, actualizan la consola a la version 4.5.0 Al parecer, ambos juegos a la misma version, pero sin embargo en compatibilidad con Gateway, Scene, etc... El Animal Crossing dice que no es compatible, actualizando a la misma verison de 3DS que otros, como por ejemplo el Castlevania.

¿Alguien sabe por qué ocurre esto, o si es un error de la Wiki?

PD: Yo tengo el Animal Crossing para actualizar mi consola y esto me ha hecho dudar en hacerlo, espero respuesta.

PD2: He estado leyendo y al parecer es por la compatibilidad de la Gateway ante el juego, pero si posdría servir para actualizar la consola, ¿no? Esto si me gustaría que quedara claro ya que si no, pierdo la verison y por tanto las puertas a la Scene.

Saludos.


1.- Puedes actualizar con el AC a 4.5 siempre que sea un juego original.

2.- No puedes usar el AC con ninguna flascart ya que tiene un chip especial (o lo que se llama NAND save)

Un saludo
PedroDJavier escribió:
MYFW93 escribió:Buenas, a ver si alguien pudiera contestarme a esta duda.

He observado que El Animal Crossing y el Castlevania LOS, actualizan la consola a la version 4.5.0 Al parecer, ambos juegos a la misma version, pero sin embargo en compatibilidad con Gateway, Scene, etc... El Animal Crossing dice que no es compatible, actualizando a la misma verison de 3DS que otros, como por ejemplo el Castlevania.

¿Alguien sabe por qué ocurre esto, o si es un error de la Wiki?

PD: Yo tengo el Animal Crossing para actualizar mi consola y esto me ha hecho dudar en hacerlo, espero respuesta.

PD2: He estado leyendo y al parecer es por la compatibilidad de la Gateway ante el juego, pero si posdría servir para actualizar la consola, ¿no? Esto si me gustaría que quedara claro ya que si no, pierdo la verison y por tanto las puertas a la Scene.

Saludos.


1.- Puedes actualizar con el AC a 4.5 siempre que sea un juego original.

2.- No puedes usar el AC con ninguna flascart ya que tiene un chip especial (o lo que se llama NAND save)

Un saludo


Gracias por la respuesta! Actualizaré con el Animal Crossing pues (Original claro).

Saludos
Hola a todos, tengo una duda a ver si por favor podríais resolverla...

Usuario con 3DS compra Gateway. Instala la última versión disponible (1.2) y se vicia al zelda sin ningún problema.
Aparece la versión beta 2.0, y la instala. Por sus ganas de jugar a pokemon X e Y y aprovechando que esta nueva beta da soporte a juegos originales, se va a comprar el juego, y como se pronosticaba por hilos y demás el juego SI funciona al ser completamente nuevo. Hasta aquí todo bien.
El "problema" surge cuando prueba su cartucho original en una 3DS de otra persona que esta actualizada y nuevecita. El juego aparece pero al iniciarlo pone partida dañada.

Cabe decir que el sujeto soy yo, y que no comprendo por qué ocurre esto. Si alguien supiese sobre el tema, por qué no puedo jugar a mi cartucho original en otras 3DS o por qué ha ocurrido esto, sería de gran ayuda. No hablemos ya si existiese alguna solución...

Muchas gracias y un saludo.
Somek escribió:Hola a todos, tengo una duda a ver si por favor podríais resolverla...

Usuario con 3DS compra Gateway. Instala la última versión disponible (1.2) y se vicia al zelda sin ningún problema.
Aparece la versión beta 2.0, y la instala. Por sus ganas de jugar a pokemon X e Y y aprovechando que esta nueva beta da soporte a juegos originales, se va a comprar el juego, y como se pronosticaba por hilos y demás el juego SI funciona al ser completamente nuevo. Hasta aquí todo bien.
El "problema" surge cuando prueba su cartucho original en una 3DS de otra persona que esta actualizada y nuevecita. El juego aparece pero al iniciarlo pone partida dañada.

Cabe decir que el sujeto soy yo, y que no comprendo por qué ocurre esto. Si alguien supiese sobre el tema, por qué no puedo jugar a mi cartucho original en otras 3DS o por qué ha ocurrido esto, sería de gran ayuda. No hablemos ya si existiese alguna solución...

Muchas gracias y un saludo.


Somek, cualquier juego que requiera 6.0 o superior y que lo juegues en emunand su save se encriptara con la key antigua ya que GW usa la key antigua. Cuando lo vas a jugar en una consola con el firm real (no emunand) este usa la nueva key y por eso no detecta el juego ya que usa la antigua, y se te borra la partida.

De momemto no hay solucion solo esperar a la 2.0 del GW
PedroDJavier escribió:
Somek escribió:Hola a todos, tengo una duda a ver si por favor podríais resolverla...

Usuario con 3DS compra Gateway. Instala la última versión disponible (1.2) y se vicia al zelda sin ningún problema.
Aparece la versión beta 2.0, y la instala. Por sus ganas de jugar a pokemon X e Y y aprovechando que esta nueva beta da soporte a juegos originales, se va a comprar el juego, y como se pronosticaba por hilos y demás el juego SI funciona al ser completamente nuevo. Hasta aquí todo bien.
El "problema" surge cuando prueba su cartucho original en una 3DS de otra persona que esta actualizada y nuevecita. El juego aparece pero al iniciarlo pone partida dañada.

Cabe decir que el sujeto soy yo, y que no comprendo por qué ocurre esto. Si alguien supiese sobre el tema, por qué no puedo jugar a mi cartucho original en otras 3DS o por qué ha ocurrido esto, sería de gran ayuda. No hablemos ya si existiese alguna solución...

Muchas gracias y un saludo.


Somek, cualquier juego que requiera 6.0 o superior y que lo juegues en emunand su save se encriptara con la key antigua ya que GW usa la key antigua. Cuando lo vas a jugar en una consola con el firm real (no emunand) este usa la nueva key y por eso no detecta el juego ya que usa la antigua, y se te borra la partida.

De momemto no hay solucion solo esperar a la 2.0 del GW


Vale hay una parte que entiendo y otra que no. Esto quiere decir que cuando salga la 2.0 el problema persistirá hasta que inicie una partida nueva en el juego pero utilizando la key nueva que implementará esa versión?
Hola tengo una de las versiones 3.0 pero ahora pongo el Mario Tennis Open y me sale el juego pero no me dice nada de actualizar... :-?
Se sabe si están trabajando en algún modo de poder jugar online libremente con la getaway? Lo decía mas que nada para cuando se pueda jugar pokemon sería una desgracia no poderlo jugar online. Comprarlo sería el único modo? Gracias y un saludo¡
una pregunta, si tengo mi emunan en 7.1.0-16 después de bajar un archivo de la eshop, que firmware seguro puedo poner.
27240 respuestas